@media screen and (max-width: 800px) 
{
  .left1, .top1, .right1 { width: 1%; height: auto;}
  .top2, .content1, .bottom2 {width: 98%; height: auto;}
  .bottom2 {position: relative; bottom: 0%; align-self: center;}
  .dropdown, .dropbtn, .leftlable, .rightbox {width: 100%;}
  .bottom2 {margin-top: 10px;}
  .rightbox {margin-left: 10px; margin-top: 10px;}
  .leftlable, .rightbox {margin-left: 10px; width: 98%; float: left;}
  select {width: 50%;}
  input[type=submit] {float: right; margin-left: 0%; margin-top: 0%;}
  input[type=text], input[type=email], textarea {width: 100%;}
   
}